@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ArialRegular';
    src: url('arial-webfont.eot?') format('eot'),
         url('arial-webfont.woff') format('woff'),
         url('arial-webfont.ttf') format('truetype'),
         url('arial-webfont.svg#webfontuhBAC0b7') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialBold';
    src: url('arialbd-webfont.eot?') format('eot'),
         url('arialbd-webfont.woff') format('woff'),
         url('arialbd-webfont.ttf') format('truetype'),
         url('arialbd-webfont.svg#webfont1zxrVL3f') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* 
	R E S E T (Por Eric Meyer)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border:none
}

html, body {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

body {
	background:#fff;
	font-family:"ArialRegular", arial, helvetica, sans-serif ;
	font-size: 13px;
	color:#333;
	line-height:normal;
	text-align: left;
}
h1, h2, h3, h5, h5, h6 {
	font-weight:normal;
}
p {
	font-size:15px; 
	color:#434343;
	text-align:left;
	line-height:normal;
}
strong {font-family:"ArialBold", arial, helvetica, sans-serif; font-weight:normal;}
select,input,textarea{
	font-family:"ArialRegular", arial, helvetica, sans-serif ;
	border:#C7C7C7 1px solid;
	background:#F7F7F7;
	color:#444;
	width:175px;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none; 
}

.mida_max {
	width:974px;
	margin:0 auto 0 auto;
}
.capcalera {float:left;display:inline; width:974px; position:relative; z-index:3; color:#5f5958;}


div.idioma{ padding:50px 0 0 0; text-align:right; font-size:12px; color:#c7c7c7; float:right;display:inline; width:671px;}
div.idioma a{ text-decoration:none; color:#c7c7c7;}
div.idioma span{color:#7b7b7b; cursor:default;}
div.idioma a:hover{ text-decoration:underline;}

div.logo{ float:left; display:inline;width:279px; height:66px; padding:20px 0 18px 24px;}

div.menu{float:right; display:inline; width:974px; position:relative; z-index:3; _margin-bottom:-256px; }

div.menu li{ float:left; display:inline;text-align:center; font-family:"ArialRegular", arial, helvetica, sans-serif; padding:16px 0 0 0; height:31px; text-transform:uppercase; background:#000; font-size:15px;} 


li.m_ind{ width:113px;}
li.m_emp{ width:153px;}
div.menu li.m_pro{ width:175px; _background:url(../imgs/menuIE.gif) repeat-x;}
div.menu li.m_pro:hover{ width:175px; _background:url(../imgs/actiuIE.gif) no-repeat;}

li.m_act{ width:174px ;}
li.m_del{ width:200px;}
li.m_con{ width:154px;}

div.menu li a{color:#f4f4f4;}
div.menu li:hover{ cursor:pointer; background:url(../imgs/actiu.gif) #000 center bottom no-repeat;}
div.menu li:hover a{color:#9c9b9b;}
div.menu li.actiu{ background:url(../imgs/actiu.gif) #000 center bottom no-repeat;}
div.menu li.actiu a{color:#9c9b9b;}

div.menu a.default{cursor:default;color:#f4f4f4;}
div.menu li.actiu a.default{cursor:default;color:#9c9b9b;}

ul.col{float:left; display:inline; visibility:hidden; border:none; background:url(../imgs/sprite.png) -250px 0px  no-repeat; width:145px; border-top:#fff 1px solid; margin-top:16px;padding:0 15px 15px 15px; background:#000;} 
div.menu li:hover ul.col{ visibility:visible;}
ul.col li{ text-align:center; font-family:"ArialRegular", arial, helvetica, sans-serif; height:31px; text-transform:lowercase; font-size:15px; width:145px;  border-bottom:1px solid #fff}
div.menu ul.col li:hover a{ font-size:17px; position:relative; top:-2px;}
div.menu ul.col li.actiu a{ font-size:17px; position:relative; top:-2px;}

ul.col li.m_par a{ color:#de1e82;}
ul.col li.m_sos a{ color:#6aab4c;}
ul.col li.m_eve a{ color:#c4bda3;}
ul.col li.m_lif a{ color:#006dc7}
ul.col li.m_chr a{ color:#856f3f;}

div.menu li.m_sep{ background:url(../imgs/separador.gif); height:47px; width:1px; margin:0; padding:0; font-size:1px;}

/*HOME*/
.flash{ width:974px; height:315px; float:left; display:inline; text-align:center; border-top:4px solid #fff; position:relative}
.flash img{ width:974px; height:315px;}

.flash_interior{  width:974px; float:left; display:inline; text-align:center; border-top:4px solid #fff; position:relative}
.flash_interior img{ width:974px; height:70px;}

.contingut{float:left; display:inline; width:974px; padding:20px 0 0 0; position:relative; z-index:1;}


.presentacio p{ font-size:15px;}
.presentacio p span{ color:#000; font-family:"ArialBold", arial, helvetica, sans-serif;}
.presentacio p a{ color:#000}
.presentacio p a:hover{ text-decoration:underline;}
.presentacio div.bt_consulta{ float:right; display:inline; padding: 0 0 0 50px; width:244px; font-size:38px; background:url(../imgs/consulta.gif) no-repeat 200px 25px; cursor:pointer; _margin-bottom:-20px; }
.presentacio div.bt_consulta a#consulta{font-size:38px; top:0px; left:0px;}
.presentacio div.bt_consulta a{font-size:21px; position:relative; top:-5px; left:70px; color:#202E51; }
.presentacio div.bt_consulta:hover, .presentacio div.consulta:hover a{color:#555; }

/*ACCESSOS*/
div.accesos{ float:left; display:inline; width:974px;}
div.party,div.sostenible,div.everyday,div.life,div.christmas{ float:left; display:inline; width:175px; padding-right:20px; text-align:center}
div.party img,div.sostenible img,div.everyday img,div.life img,div.christmas img{font-size:37px;}
.titol_img{ height:40px; margin-bottom:16px;}

div.christmas{ width:194px; padding-right:0;}
div.accesos p{ height:50px;	color:#333;	font-size:13px; margin-top:15px;}
div.ampliar_ESP,div.ampliar_ENG,div.ampliar_FRA{ float:right; display:inline; margin:20px 5px;}
div.ampliar_ESP img{margin:0; width:74px; height:17px; background:url(../imgs/masinfo.gif) 0 -17px no-repeat;}
div.ampliar_ESP:hover img{background:url(../imgs/masinfo.gif) 0 0 no-repeat;}

div.ampliar_ENG img{margin:0; width:82px; height:17px; background:url(../imgs/more-info.gif) 0 -17px no-repeat;}
div.ampliar_ENG:hover img{background:url(../imgs/more-info.gif) 0 0 no-repeat;}

div.ampliar_FRA img{margin:0; width:96px; height:18px; background:url(../imgs/plus-dinfos.gif) 0 -18px no-repeat;}
div.ampliar_FRA:hover img{background:url(../imgs/plus-dinfos.gif) 0 0 no-repeat;}

/*INTERIOR*/
h1{ float:left; display:inline; font-size:15px; text-transform:uppercase; color:#000; padding:12px 0 10px 10px; margin:0; width:964px; border-bottom:4px solid #000}
.interior{float:left; display:inline; width:954px; padding:25px 10px; position:relative; z-index:1; min-height:350px;}
.interior ul{ float:left; display:inline; width:954px; margin:15px 0}
.interior li{ font-size:15px; padding:5px 0 0 70px; background:url(../imgs/llista.gif) no-repeat 60px 10px;}
.interior p{ line-height:22px;}
.interior table td{ width:308px; height:211px; text-align:center; vertical-align:middle;}
.interior table{ margin:15px 0 0 15px;}

/*ACTUALIDAD*/
.actualitat{float:left; display:inline; width:974px; padding:40px 0 25px 0; position:relative; z-index:1; min-height:350px;}
.noticias{ float:left; display:inline; width:620px;}
.paginacio{ float:left; display:inline; width:590px; text-align:right; padding-right: 30px;}
.noticia{ float:left; display:inline; width:233px; height:363px; margin:0 20px 30px 10px; border:1px solid #000; padding:20px;}
.noticias h4{ color:#000; font-size:18px; font-family:"ArialNormal", arial, helvetica, sans-serif; font-weight:normal;height: 44px;}
.noticia p{ line-height:22px; height:111px;}
.noticia div.img{ text-align:center; width:231px; margin:15px 0}
.noticia div.ampliar_ESP,.noticia div.ampliar_ENG,.noticia div.ampliar_FRA { margin:10px 5px;}

div.ampliar_ENG img{margin:0; width:82px; height:17px; background:url(../imgs/more-info.gif) 0 -17px no-repeat;}
div.ampliar_ENG:hover img{background:url(../imgs/more-info.gif) 0 0 no-repeat;}

div.ampliar_FRA img{margin:0; width:96px; height:18px; background:url(../imgs/plus-dinfos.gif) 0 -18px no-repeat;}
div.ampliar_FRA:hover img{background:url(../imgs/plus-dinfos.gif) 0 0 no-repeat;}
.fires{ float:left; display:inline; width:354px; background:#000} 

div.paginacio{ float:right; display:inline; margin:0 0 8px 0; padding-right:30px; font-size:13px; color:#000; position:relative; z-index:5;}
div.abaix{ margin:0; margin-top:-20px;}

div.paginacio a {
	color:#000;
	text-decoration:none;
}
div.paginacio a:hover {
	color:#fff;
	background-color:#000;
}
div.paginacio span {
	color:#fff;
	background-color:#000;
}
.fires h1{ float:left; display:inline; font-size:15px; text-transform:uppercase; color:#fff; padding:18px 0 10px 0; margin:0 20px 12px 20px; width:314px; border-bottom:3px solid #fff}
.fires li{ color:#ccc; font-size:12px; float:left; display:inline; width:214px; line-height:19px;}
.fires li strong{font-family:"ArialBold", arial, helvetica, sans-serif; font-size: 15px; color:#fff;}
.fires li.context { width:68px; padding-left:32px;}
.fires li.website { width:215px; overflow:hidden}
.fires li.context strong{font-family:"ArialNormal", arial, helvetica, sans-serif;}
.fires li.separ_fires { width:284px; background: url(../imgs/fires.gif) repeat-x; height:2px; line-height:2px; font-size:2px; margin:10px 0 12px 32px}
.fires li a {color:#ccc; text-decoration:underline}
.fires li a:hover { text-decoration:none}

.noticias_int{ float:left; display:inline; width:974px;}

div.volver_ESP,div.volver_ENG,div.volver_FRA{ float:right; display:inline;}
div.volver_ESP img{margin:0 10px 0 0; width:103px; height:17px; background:url(../imgs/volver-atras.gif) 0 -17px no-repeat;}
div.volver_ESP:hover img{ background:url(../imgs/volver-atras.gif) 0 0 no-repeat;}

div.volver_ENG img{margin:0 10px 0 0; width:76px; height:18px; background:url(../imgs/go-back.gif) 0 -18px no-repeat;}
div.volver_ENG:hover img{ background:url(../imgs/go-back.gif) 0 0 no-repeat;}

div.volver_FRA img{margin:0 10px 0 0; width:59px; height:17px; background:url(../imgs/retour.gif) 0 -17px no-repeat;}
div.volver_FRA:hover img{ background:url(../imgs/retour.gif) 0 0 no-repeat;}

.noticias_int p{ line-height:22px;}

div.arxius ul{margin:30px 100px 10px 100px;padding:25px 0;font-size:12px;  float:left; display:inline; background:url(../imgs/fires.gif) top left repeat-x; width: 773px;}
div.arxius ul li{margin:0 0 0 10px;padding:0; float:left; display:inline;width:733px; background:url(../imgs/llista.gif) 0 6px no-repeat; height:20px; padding-left:10px; overflow:hidden; text-align:left; margin-top:10px; font-size:14px}

div.arxius ul li a{ text-decoration:underline; color:#545454}
div.arxius ul li a:hover{ text-decoration:none; }

div.separa_arxius{ float:left; display:inline; background:url(../imgs/fires.gif) top left repeat-x; height:2px; font-size:2px; line-height:2px; margin:0 100px 0 100px; width:773px;}

div.img_noticia{ float:left; display:inline; width:974px; padding-top:20px;}

.actualitat table img{ padding:10px;}
.actualitat table td{ width:290px; height:193px; text-align:center; vertical-align:middle;}
.actualitat table{ margin:5px 0 0 20px;}

/*DELEGACIONES*/

.deleg{float:left; display:inline; width:964px;}

.delegaciones{ float:left; display:inline; width: 964px; text-align:center;	height:529px; margin:25px 0 -29px 0; overflow:hidden;}
.delegaciones area{ cursor:pointer}
#trailimageid {
    background: #171696;
    border: 1px solid #fff;
    color: #fff;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0px;
    visibility: hidden;
    z-index: 9999;
	line-height:20px;
	width:195px;
}
#trailimageid strong{font-family:"ArialBold", arial, helvetica, sans-serif; font-size:15px; }

.delegaciones div.etiqueta{
    background: #171696;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px;
    z-index: 9999;
	line-height:20px;
	width:195px;
	text-align:left;
	position: relative;
}
#ast{visibility:hidden; position: relative; top:-475px; left:302px; *left:-75px; width:209px; height:117px; background:url(../imgs/delegaciones/norte.png) no-repeat;
_background:url(../imgs/delegaciones/norte.gif) no-repeat;}
#ast div.etiqueta{ top:65px; left:65px; margin:0 -195px -60px 0; *left:0px;}
#ast img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#zar{visibility:hidden; position: relative; top:-547px; left:620px; *left:205px; width:134px; height:194px; background:url(../imgs/delegaciones/aragon.png) no-repeat;
_background:url(../imgs/delegaciones/aragon.gif) no-repeat;}
#zar div.etiqueta{ top:65px; left:41px; margin:0 -195px -60px 0; *left:0px;}
#zar img{ position: relative;top:-16px; left:0; *top:-18px; margin-right:-11px;}

#cat{visibility:hidden; position: relative; top:-738px; left:731px; *left:319px; width:140px; height:146px;background:url(../imgs/delegaciones/catalunya.png) no-repeat;
_background:url(../imgs/delegaciones/catalunya.gif) no-repeat;}
#cat div.etiqueta{ top:65px; left:16px; margin:0 -195px -60px 0; *left:0px;}
#cat img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#por{visibility:hidden; position: relative; top:-836px; left:280px; *left:-123px; width:157px; height:319px; background:url(../imgs/delegaciones/portugal.png) no-repeat;
_background:url(../imgs/delegaciones/portugal.gif) no-repeat;}
#por div.etiqueta{ top:65px; left:65px; margin:0 -195px -60px 0; *left:0px;}
#por img{ position: relative;top:-16px; left:0; *top:-18px; margin-right:-11px;}

#mad{visibility:hidden; position: relative; top:-1292px; left:512px; *left:69px; width:77px; height:84px; background:url(../imgs/delegaciones/madrid.png) no-repeat; 
_background:url(../imgs/delegaciones/madrid.gif) no-repeat;}
#mad div.etiqueta{ top:65px; left:38px; margin:0 -195px -60px 0; *left:0px;}
#mad img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#ali{visibility:hidden; position: relative; top:-1075px; left:658px; *left:222px; width:92px; height:199px; background:url(../imgs/delegaciones/alicante.png) no-repeat; 
_background:url(../imgs/delegaciones/alicante.gif) no-repeat;}
#ali div.etiqueta{ top:65px; left:35px; margin:0 -195px -60px 0; *left:0px;}
#ali img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#bal{visibility:hidden; position: relative; top:-1365px; left:857px; *left:403px; width:55px; height:37px; background:url(../imgs/delegaciones/baleares.png) no-repeat; 
_background:url(../imgs/delegaciones/baleares.gif) no-repeat;}
#bal div.etiqueta{ top:40px; left:-149px; margin:0 -195px -60px 0; *left:-189px;}
#bal img{ position: relative;top:-16px; left:184px; *top:-18px; margin-right:-11px;}

#can{visibility:hidden; position: relative; top:-1168px; left:52px; *left:-350px; width:160px; height:68px; background:url(../imgs/delegaciones/canarias.png) no-repeat; 
_background:url(../imgs/delegaciones/canarias.gif) no-repeat;}
#can div.etiqueta{ top:65px; left:40px; margin:0 -195px -60px 0; *left:-20px;}
#can img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#sur{visibility:hidden; position: relative; top:-1330px; left:378px; *left:39px; width:285px; height:167px; background:url(../imgs/delegaciones/andalucia.png) no-repeat; _background:url(../imgs/delegaciones/andalucia.gif) no-repeat;}
#sur div.etiqueta{ top:125px; left:65px; margin:0 -195px -60px 0; *left:0px; *top:80px;}
#sur img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#cen{visibility:hidden; position: relative; top:-1788px; left:380px; *left:72px; width:348px; height:371px;background:url(../imgs/delegaciones/central.png) no-repeat; _background:url(../imgs/delegaciones/central.gif) no-repeat; }
#cen div.etiqueta{ top:65px; left:140px; margin:0 -195px -60px 0; *left:0px;}
#cen img{ position: relative;top:-16px; left:0px; *top:-18px; margin-right:-11px;}

#re_madrid{visibility:hidden;  position:relative; top:-2019px; left: 512px; *left:69px; width:77px; height:84px;}

/*MAPA WEB*/
div.mapa_web{ float:left; display:inline; width:974px; height:274px; background:url(../imgs/mapa.gif) repeat-x top #000;}
div.mapa_web ul{  width:772px;color:#606060;float:left; display:inline; text-align:center; padding:10px 0 10px 10px; font-size:12px;}
div.mapa_web li{ float:left; display:inline; color:#858585; border-right:1px solid #fff; padding:0 50px 0 50px; margin-top:35px; border-right:1px solid #111; font-size:15px; border-left:1px solid #0a0a0a; height:140px;} 
div.mapa_web li.no_border{ border:none; color:#545454; font-size:13px;padding:0 11px 0 11px; margin-top:10px} 
div.mapa_web li.empresa{ border-left:none; padding:0 50px 0 8px; margin-top:35px} 
div.mapa_web li a{color:#858585;} 
div.mapa_web li a:hover{ text-decoration:underline;} 

div.mapa_web ul.subcat { padding:0}
div.mapa_web ul.subcat li{ height:25px; border:none; padding:0; margin:0; text-align:left}
div.mapa_web ul.subcat, div.mapa_web ul.subcat li{  width: 67px;}
div.mapa_web li a.m_par{ color:#de1e82;}
div.mapa_web li a.m_sos{ color:#6aab4c;}
div.mapa_web li a.m_eve{ color:#c4bda3;}
div.mapa_web li a.m_lif{ color:#006dc7}
div.mapa_web li a.m_chr{ color:#856f3f;}

div.mapa_web ul.dades{ width:192px; float:right; display:inline; height:100px; padding:45px 0 0 0}
ul.dades li{ color:#545454; height:25px; font-size:13px; float:left; display:inline; padding:0; margin:0; width:190px; border:none; text-align:left;}
ul.dades li.ti{ color:#858585; font-size:15px; height:26px;}
ul.dades a{ color:#545454; text-decoration:underline;}
ul.dades a:hover{text-decoration:none;}

/*PEU*/
div.peu{  width:934px;color:#545454;float:left; display:inline; text-align:center;   padding: 0 20px 20px; font-size:13px; background:#000;}
div.peu a{color:#545454;text-decoration:underline;}
div.peu a:hover{ text-decoration:none;}
div.peu a.dwb{text-decoration:none;}
div.peu a.dwb:hover{text-decoration:underline;}

div.peu span{padding:0 6px;}

div.info_legal{ width:480px; float:left; display:inline; text-align:left; padding:18px 0 2px 20px; border-top:2px solid #090909;}
div#dwb{ width:414px; float:left; display:inline; text-align:right; padding:18px 20px 2px 0; border-top:2px solid #090909;}

/*CONTACTE*/
div.contacte{ width:215px;  float:left; display:inline; padding:0;font-weight:normal; font-size:15px; color:#1f1108;}
div.contacte span{ font-size:18px; color:#000;}
div.contacte ul{ width:215px; margin:0; padding:0}
div.contacte li{ width:215px; margin:0; padding:0; font-size:15px; color:#444; background:none; line-height:22px;}
div.contacte li.tit_cont{ margin:25px 0 0 0; font-size:15px; line-height:21px; color:#000;}
div.contacte li.tel{ padding:4px 0 0 0;}
div.contacte li.tel span{ font-size:20px; color:#444; position:relative; top:-2px;}

div.contacte ul li a{color:#444; text-decoration:underline;}
div.contacte ul li a:hover{text-decoration:none;}

div.contacte li.catalogo{ background:url(../imgs/catalogo.jpg) no-repeat left; color:#000; height:42px; margin-top:20px; padding:20px 0 0 50px;}


div.form{ width:330px; float:right; display:inline; z-index:4; position:relative; padding:0;font-weight:normal; font-size:15px; color:#1f1108;}
div.form span{ font-size:18px; color:#000;}
div.form ul{ width:330px; margin:0; padding:0}
div.form li{ margin:0; padding:0; font-size:15px; color:#444; background:none;float:left; display:inline;}

div.form ul li.form_text{ width:80px; margin:10px 0 0 0; height:30px; font-size:15px; line-height:auto;}
div.form ul li.form_input{width:250px; margin:10px 0 0 0; height:30px; font-size:15px; line-height:auto;}

div.form ul.form_FRA li.form_text{ width:105px;}
div.form ul.form_FRA li.form_input{width:225px;}

div.form ul li.form_textarea{ height:117px; margin-top:10px;}
div.form ul li.form_textarea textarea{height:117px; font-size:12px}


div.form ul li.form_enviar {float:left; display:inline; background:none; margin:10px 0 0 80px; width: 250px; height:20px;}
div.form ul li.form_enviar div.bt_enviar_ESP,div.form ul li.form_enviar div.bt_enviar_ENG,div.form ul li.form_enviar div.bt_enviar_FRA{ float:left; display:inline;}

div.form ul li.form_enviar div.bt_enviar_ESP img{margin:0; width:132px; height:17px; background:url(../imgs/enviar-consulta.gif) 0 -17px no-repeat;}
div.form ul li.form_enviar div.bt_enviar_ESP:hover img{background:url(../imgs/enviar-consulta.gif) 0 0 no-repeat;}

div.form ul li.form_enviar div.bt_enviar_ENG img{margin:0; width:132px; height:19px; background:url(../imgs/send-query.gif) 0 -19px no-repeat;}
div.form ul li.form_enviar div.bt_enviar_ENG:hover img{ background:url(../imgs/send-query.gif) 0 0 no-repeat;}

div.form ul li.form_enviar div.bt_enviar_FRA img{margin:0; width:146px; height:18px; background:url(../imgs/envoyer-requete.gif) 0 -18px no-repeat;}
div.form ul li.form_enviar div.bt_enviar_FRA:hover img{background:url(../imgs/envoyer-requete.gif) 0 0 no-repeat;}


div.form ul li.form_enviar div.bt_enviar a{ color:#0F1219; text-decoration:none; font-size:12px;}
div.form ul li.form_enviar div.bt_enviar a:hover{ color:#202E52;}

div.form ul li.form_datos{ float:left; display:inline; height:15px; background:none; margin: 15px 0 0 76px; width: 250px;}
div.form ul li.form_datos a{ color:#0F1219; text-decoration:underline; font-size: 9px;}
div.form ul li.form_datos a:hover{ text-decoration:none;}
div.form ul li.form_datos input#con_condiciones{width:auto;}
div.form ul li.form_datos span{font-size: 9px;line-height:20px;}

div.mapa{ float:right; display:inline; margin:0; width:345px; z-index:4; position:relative; }
div.mapa span{ font-size:18px; color:#000;}
div.mapa img{ margin:18px 0 5px 0;}
div.mapa a{ color:#0F1219; text-decoration:underline; font-size:10px;}
div.mapa a:hover{ text-decoration:none}

.clausula{ width:750px;}
.clausula a{ color:#000;}

/*COOKIES*/
#cookies{float:left;width:100%;height:100px;background-color: #dfdfdf;z-index:300;position:relative;display:none;}
#cookies form{margin:0 auto;width:975px;height:50px;}
#cookies p{color: #656565;font-size:13px;padding: 10px 0 0; line-height: 16px;}
#cookies span{text-decoration:underline;cursor:pointer}
#cookies span:hover{text-decoration:none}
#cookies input{clear:right;float:right;height:30px;padding:0 10px;margin-top:11px;margin-left:40px;color:#fff;background: #8b8b8b;font-size:14px;border:none;cursor:pointer;width:130px;}
#cookies input:hover{color: #fff;background: #B9B9B9;}
#cookies-modal-content {display:none; height:460px; width:700px;}
#cookies-modal-content .clausula {width: 705px;height: 405px;overflow:auto;padding-right: 10px;}
#cookies-modal-content ul {padding:10px 20px}
#cookies-modal-content li {list-style: circle;padding:10px 0}
#cookies-modal-content table{width: 680px;}
#cookies-modal-content table td{border-collapse:collapse;border:1px solid #000;padding:5px;}
#cookies-modal-content table td.nowrap{white-space:nowrap}
#cookies-modal-content table th{text-transform:uppercase;font-size:16px;text-align:center;border-collapse: collapse;  border: 1px solid #000;  padding: 5px;}
#cookies-modal-content table td.col1{text-transform:uppercase;vertical-align:middle;}
#cookies-modal-content table td.col2{vertical-align:middle;}
#cookies-modal-content table td.vertical{
	/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

transform-origin:85% 30% 0;
text-transform:uppercase;
font-size:16px;
}
#cookies-modal-content table .noborder{border:none;}
#cookies-modal-content table td.x{text-align:center;}
#cookies-modal-content a{text-decoration:underline;color:blue;font-style:italic;}
#cookies-modal-content a:hover{text-decoration:none;}
/*fi COOKIES*/

#condiciones-modal-content{width:750px;height: 510px;}
#condiciones-modal-content .clausula{width: 740px;text-align:justify;height: 450px;overflow:auto;padding-right: 10px;}
#condiciones-modal-content .clausula span.blau{color:#202e52}